Bug 606787 - Not able to find contract number for subscribed product in SM GUI
Not able to find contract number for subscribed product in SM GUI
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
:
Depends On:
Blocks: 568421
  Show dependency treegraph
 
Reported: 2010-06-22 09:59 EDT by spandey
Modified: 2015-04-23 19:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:37:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description spandey 2010-06-22 09:59:04 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
100%

Prerequisite : 
Candlepin : cert-fte-candlepin.devlab.redhat.com
Client : RHEL 6 

Steps to Repro : 
Login to the client with valid credentials
subscribe for entitlement


Expected Result : 
Contract Number for subscribed entitlement should display in subscription manager gui 

Actual Result : 
Subscription manager gui does not display contract number of subscribed product
Comment 1 spandey 2010-06-22 09:59:28 EDT
sm version 63
Comment 3 RHEL Product and Program Management 2010-06-22 10:12:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 wes hayutin 2010-08-09 18:15:01 EDT
please verify
Comment 6 spandey 2010-08-10 06:49:11 EDT
Following setup used for verification

candlepin : candlepin1.devlab.phx1.redhat.com
Client : Rhel6 with sm version 74 

working fine 
contract number getting displayed in SM gui for subscribed product 

so changing defect status from ON_QA to Verified
Comment 7 errata-xmlrpc 2011-05-19 09:37:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html

Note You need to log in before you can comment on or make changes to this bug.